	"m_iOutputResolutionX": _resolutionWidth_,
	"m_iOutputResolutionY": _resolutionHeight_,
	"m_iRenderResolutionX": _resX_,
	"m_iRenderResolutionY": _resY_,
	"m_eWindowMode": 2,
	"m_bFilmGrain": false,
	"m_eMotionBlur": 0,
	"m_eRTReflectionQuality": 0,
